/**
 Theme Name:   	Moon Shop Child
 Theme URI: 	http://themeforest.net/user/wilylab
 Author: 		Wilylab
 Author URI: 	https://wilylab.com/
 Template:     	moon-shop
 Description:	Moon Shop Responsive eCommerce Woocommerce WordPress Child Theme
 Version:      	1.0.0
 License:      	GNU General Public License v2 or later
 License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         	one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
 Text Domain:  	moon-shop-child
*/


/* Reduction de la marge dans les sous-menu */
#menu-menu .sub-menu > li > a {
    padding: 10px;
}

/* Reduction de la taille du titre des articles */
.sin-blog-post > .blog-details > h1 {
    font-size: 40px;
}

/* Suppression du soulignement dans le menu Top */
#menu-menu a:focus, #menu-menu a:hover {
    text-decoration: none;
}

/* Hauteur du titre de la page (contenant le h1) */
.page-banner, .moon-shop-banner, .blog-banner, .archive-banner, .search-banner {
    height: 150px !important;
}

/* Perso blog sur accueil */
.sin-blog > .blog-details > .top > .blog-cat > a {
	color: white;
}

.sin-blog > .blog-details > .top > .top-meta {
	visibility: hidden;
}

/* Out Of Stock sur la boutique */
.tab-pane .outofstock:before, .related-products .outofstock:before {
    content: "";
    display: inline-block;
    width: 100px;
    height: 75px;
    background-image: url(http://www.gek-event.fr/wp-content/uploads/2017/08/outofstock-e1502359985437.png);
    position: absolute;
    z-index: 10;
    top: 5px;
    right: 20px;
}

.out-of-stock .availabity a {
    color: #d9534f !important;
}

.pro-content {
    min-height: 167px !important;
}

/* Police des H1 */
.page-banner h1,
.blog-banner h1,
.archive-banner h1,
.archive-banner h1 span,
.search-banner h1,
.search-banner h1 span {
	font-family: "Montserrat" !important;
	font-style: normal !important;
	font-weight: 500 !important;
}

.wl-sidebar-items h5 {
    padding: 10px 0 !important;
    color: #F90 !important;
}

.footer-top{padding-top: 5px!important; padding-bottom: 5px!important;}

/* Page des evenements Modifs responsive */
@media only screen and (min-width: 1201px){
	#menu-menu-footer{display: flex; flex-direction: row; justify-content: space-between; margin-bottom: 0px;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	#menu-menu-footer{display: flex; flex-direction: row; justify-content: space-between; margin-bottom: 0px;}
	.encart-medium > .vc_column-inner {background-position: -40px 0 !important;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#menu-menu-footer{margin-bottom: 0px;}
	.encart-medium > .vc_column-inner {background-position: -95px 0 !important;}
}

@media only screen and ( max-width: 767px ) {
	#menu-menu-footer{margin-bottom: 0px;}
	.encart-medium .vc_column-inner {background-size:100%; padding-bottom:10%;}
	.bouton50right, .bouton50left {width:50%!important; float:left;}
	.encart-medium .vc_empty_space{height:160px!important;}
}

@media all and (orientation: landscape) and ( max-width: 767px ) { 
	.bigPadding{padding: 0px 18%;}
}

@media only screen and ( max-width: 479px ) {
	.encart-medium .vc_column-inner {background-size:100%;padding-bottom:2%;}
	.encart-medium .vc_empty_space{height:125px!important;}
}